@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Raleway", Arial, sans-serif;
  overflow-x:hidden;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.9;
  color: #444;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #3289a5;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #fff;
}

p {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #3289a5;
}

::-moz-selection {
  color: #fff;
  background: #3289a5;
}

::selection {
  color: #fff;
  background: #3289a5;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Raleway", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #3289a5;
  color: #fff;
  border: 2px solid #3289a5;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #3289a5 !important;
  border-color: #3289a5 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #3289a5;
  border: 2px solid #3289a5;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #7a0954;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #7a0954 !important;
  border-color: #7a0954 !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
    background: transparent none repeat scroll 0 0;
	border: 1px solid rgba(255, 255, 255, 0.9);
	box-shadow: none;
	font-size: 16px;
	letter-spacing:1px;
	font-weight: 300;
	height: 44px;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #7a0954;
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0 6px !important;
  float:left;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fh5co-social li a {
  font-size: 22px;
  color: #fff;
  padding: 0;
  margin: 0;
  padding: 2px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.fh5co-social li a:hover {
  color: #3289a5;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}

#fh5co-header {
  width: 100%;
  margin: 0px 0 4px 0;
}

@media screen and (max-width: 768px) {
  #fh5co-header {
    margin: 0px 0 0 0;
  }
}
#fh5co-header .header-inner {
  margin:5px 0px;
  width: 100%;
}
#fh5co-header h1 {
  float: left;
  padding: 0;
  font-weight: 700;
  line-height: 0;
  font-size: 30px;
}
#fh5co-header h1 a {
  position: relative;
  color: black;
}
#fh5co-header h1 a > span {
  color: #3289a5;
}
#fh5co-header h1 a:hover, #fh5co-header h1 a:active, #fh5co-header h1 a:focus {
  text-decoration: none;
  outline: none;
}
#fh5co-header h1 a:after {
  position: absolute;
  bottom: 6px;
  right: -8px;
  content: '';
  width: 8px;
  height: 8px;
  background: #3289a5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-header h1, #fh5co-header nav {
  margin: 40px 0 0 0;
}
#fh5co-header nav {
  float: right;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #fh5co-header nav {
    display: none;
  }
}
#fh5co-header nav ul {
  padding: 0;
  margin: 0 -0px 0 0;
  line-height: 0;
}
 nav ul li {
	background: #C2252A;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	padding: 5px 0px;
	list-style: outside none none;
	margin: 0;
	transition:.3s ease-in-out;
	text-align:center
}

nav ul li:hover { background:rgba(0, 0, 0, 0.7) none repeat scroll 0 0;}
	 


nav ul { margin:0; padding:0}

nav ul li a {
  color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.3px;
	padding: 4px 4px 4px 0;
	position: relative;
	transition: all 0.2s ease 0s;
}
nav ul li i {
	color: #fff;
	font-size: 18px !important;
	width:100%;
	position:relative;
	top:-4px;
}

 nav ul li a:hover {
  text-decoration: none;
  color: rgba(255, 255, 2555, 0.8);
}
#fh5co-header nav ul li a:hover:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#fh5co-header nav ul li a:active, #fh5co-header nav ul li a:focus {
  outline: none;
  text-decoration: none;
}
#fh5co-header .cta {
  margin-left: 20px;
}
#fh5co-header .cta a {
  border: 2px solid #3289a5;
	border-radius: 30px;
	color: #3289a5;
	display: inline-block;
	font-weight: 600;
	margin-top: 25px;
	padding: 2px 15px !important;
}
#fh5co-header .cta a:hover {
  color: #fff;
  background: #3289a5;
  text-decoration:none
}
#fh5co-header .cta a:hover:after {
  display: none;
}


 nav ul li.active { background:#c2252a;}
 
 
#fh5co-header nav ul li.active a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

#fh5co-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#fh5co-hero .btn {
  font-size: 24px;
}
#fh5co-hero .btn.btn-primary {
  padding: 14px 30px !important;
}
#fh5co-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#fh5co-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
}
#fh5co-hero .flexslider .flex-control-nav {
  top: 410px;
  z-index: 1000;
}
#fh5co-hero .flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
#fh5co-hero .flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
}
#fh5co-hero .flexslider .flex-direction-nav {
  display: none;
}
#fh5co-hero .flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 200px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner {
	display: inline-block;
	margin-top: 200px;
	min-height: 700px;
	vertical-align: middle;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
  font-size: 60px;
  font-weight: 900;
  color: #fff;
}
@media screen and (max-width: 768px) {
  #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 40px;
  }
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead {
  font-size: 20px;
  color: #fff;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead .icon-heart {
  color: #d9534f;
}

#fh5co-services-section, #fh5co-work-section, #fh5co-testimony-section,
#fh5co-blog-section {
  padding: 3em 0 0em;
}
@media screen and (max-width: 768px) {
  #fh5co-services-section, #fh5co-work-section, #fh5co-testimony-section,
  #fh5co-blog-section {
    padding: 3em 0;
  }
}

#fh5co-services-section h1 {font-weight: 700;
margin-bottom: 20px; font-size:50px}
#fh5co-services-section p { margin-bottom:30px; font-size:18px;}

#fh5co-services-section .services {
  position: relative;
}
#fh5co-services-section .services i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 40px;
  color: #3289a5;
}
#fh5co-services-section .services .desc {
  //padding-left: 80px;
}
#fh5co-services-section .services .desc h3 {
  font-size: 20px;
  font-weight: 700; padding-top:22px;
}


.fh5co-services {
  margin-top: 4em;
}

#fh5co-work-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#fh5co-work-section .item-grid .image {
  height: 300px;
  overflow: hidden;
  //margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
 //border-bottom:1px solid #c9c9c9;
}
#fh5co-work-section .item-grid .v-align {
  padding: 30px;
}
#fh5co-work-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 19px;
}
#fh5co-work-section .item-grid .v-align h5 {
  color:#333; font-weight:bold; font-size:17px;
}
#fh5co-work-section .item-grid:hover, #fh5co-work-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.wrap-testimony {
  position: relative;
  width: 100%;
}
.wrap-testimony .testimony-slide {
  text-align: center;
  overflow: hidden;
}
.wrap-testimony .testimony-slide span {
  font-size: 18px;
}
.wrap-testimony .testimony-slide span a.twitter {
  color: #3289a5;
  font-weight: 300;
}
.wrap-testimony .testimony-slide figure {
  margin-bottom: 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.wrap-testimony .testimony-slide figure img {
  width: 120px;
  height: 120px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.wrap-testimony .testimony-slide blockquote {
  border: none;
  margin: 0 auto;
  width: 72%;
  position: relative;
  padding-bottom: 30px;
}
@media screen and (max-width: 992px) {
  .wrap-testimony .testimony-slide blockquote {
    width: 100%;
  }
}
.wrap-testimony .testimony-slide blockquote p {
  font-size: 20px;
  line-height: 1.6em;
  color: #1a1a1a;
}
.wrap-testimony .testimony-slide.active {
  display: block;
}

.owl-carousel .owl-controls .owl-dot {
  margin-top: 30px;
}
.owl-carousel .owl-controls .owl-dot span {
  background: #e6e6e6;
}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 2px solid #3289a5;
}

#fh5co-blog-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#fh5co-blog-section .item-grid .image {
  height: 400px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}
#fh5co-blog-section .item-grid .v-align {
  padding: 30px;
}
#fh5co-blog-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 20px;
}
#fh5co-blog-section .item-grid .v-align h5 {
  color: rgba(0, 0, 0, 0.3);
}
#fh5co-blog-section .item-grid .v-align p {
  color: gray;
}
#fh5co-blog-section .item-grid:hover, #fh5co-blog-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.item-block {
  margin-bottom: 7em;
  float: left;
}
.item-block .icon {
  display: block;
  margin-bottom: 30px;
}
.item-block .icon img {
  max-width: inherit;
  height: 90px;
  margin: 0 auto;
}
.item-block h3 {
  font-size: 20px;
  font-weight: 700;
}
.item-block p:last-child {
  margin-bottom: 0;
}

.fh5co-heading {
  margin-bottom: 30px;
}
.fh5co-heading h2 {
  margin-bottom: 20px;
  font-weight: 700;
}

.googleplus-color {
  color: #dc4e41;
}

.facebook-color {
  color: #3b5998;
}

.twitter-color {
  color: #55acee;
}

.fh5co-about,
.fh5co-team,
.fh5co-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  .fh5co-about,
  .fh5co-team,
  .fh5co-contact {
    padding: 3em 0 10px 0;
  }
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}
.contact-info li {
  color:#fff;
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #3289a5;
}
.contact-info li a {
  color: #3289a5;
}

#map {
  height: 500px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #map {
    height: 400px;
  }
}
@media screen and (max-width: 480px) {
  #map {
    height: 200px;
  }
}

.fh5co-staff img {
  margin-bottom: 1.5em;
}
.fh5co-staff h3 {
  margin: 0 0 20px 0;
  font-weight: 700;
  font-size: 20px;
}
.fh5co-staff h4 {
  margin: 0 0 20px 0;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
}
.fh5co-staff .fh5co-social {
  text-align: center;
}
.fh5co-staff .fh5co-social a {
  color: #000;
}

.fh5co-cta {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding: 7em 0;
  position: relative;
}

.fh5co-cta h2 { color:#fff}
@media screen and (max-width: 768px) {
  .fh5co-cta {
    padding: 3em 0;
  }
}
.fh5co-cta .overlay {
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.fh5co-cta .container {
  position: relative;
  z-index: 2;
}
.fh5co-cta p, .fh5co-cta h3 {
  color: #fff;
}
.fh5co-cta p:last-child {
  margin-bottom: 0;
}
.fh5co-cta .btn {
  color: #fff;
}

#fh5co-footer {
  padding: 4em 0 2em;
  float: left;
  width: 100%;
  position: relative;
  background: #111;
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 3em 0;
  }
}
#fh5co-footer h2, #fh5co-footer h3, #fh5co-footer h4 {
  color: #fff;
}
#fh5co-footer h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: bold;
}

#fh5co-footer p { line-height:30px; letter-spacing:.6px; color:rgba(255, 255, 255, 0.5)}

#fh5co-footer [class*="col"] {
  //padding-bottom: 30px;
}
#fh5co-footer .btn {
  color: #fff;
}
#fh5co-footer .float {
  float: left;
  margin-right: 20%;
}
#fh5co-footer ul {
  padding: 0;
  margin: 0;
}
#fh5co-footer ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#fh5co-footer ul li a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none !important;
}
#fh5co-footer ul li a:hover {
  color: #fff;
}
#fh5co-footer .fh5co-social li {
  display: block !important;
}

.fh5co-copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  clear: both;
  margin-top: 10px !important;
  padding: 40px 0 0 0;
}

.fh5co-copyright img{ margin-bottom:10px;}

.fh5co-copyright span {
  display: block;
}
@media screen and (max-width: 480px) {
  .fh5co-copyright {
    text-align: left !important;
  }
  .fh5co-copyright span {
    display: inline;
  }
}

#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  position: relative;
}

#fh5co-page {
  z-index: 2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

#fh5co-offcanvas {
  display: none;
  height: 100%;
  right: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: black;
  padding: 30px;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas {
    display: block;
  }
}
#fh5co-offcanvas ul {
  padding: 0;
  margin: 0;
}
#fh5co-offcanvas ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  line-height: 28px;
}
#fh5co-offcanvas ul li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none !important;
}
#fh5co-offcanvas ul li a:hover {
  color: #fff;
}
#fh5co-offcanvas ul li.active a {
  color: #3289a5;
}
#fh5co-offcanvas ul li.cta {
  margin-left: 0;
  margin-top: 20px;
  display: block;
  float: left;
}
#fh5co-offcanvas ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-offcanvas ul li.cta a:hover {
  background: #fff;
  text-decoration: none;
}
#fh5co-offcanvas ul li.cta a:hover:after {
  display: none;
}

.fh5co-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle.dark.active i::before, .fh5co-nav-toggle.dark.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.fh5co-nav-toggle.dark i {
  position: relative;
  color: #000;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle.dark i::before, .fh5co-nav-toggle.dark i::after {
  background: #fff;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: fixed;
  top: 40px;
  right: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    background:#333;
    display: block;
    top: 20px;
	padding:0px 10px 10px;
  }
}

#fh5co-pricing-section {
  padding: 7em 0;
  background: #fcfcfc;
}
@media screen and (max-width: 768px) {
  #fh5co-pricing-section {
    padding: 3em 0;
  }
}
#fh5co-pricing-section .pricing {
  display: block;
  float: left;
  margin-bottom: 30px;
}
#fh5co-pricing-section .price-box {
  text-align: center;
  padding: 30px;
  background: #fff;
  margin-bottom: 40px;
  position: relative;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  top: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-pricing-section .price-box.popular .btn-select-plan {
  background: #3289a5;
}
#fh5co-pricing-section .price-box.popular .price {
  color: #3289a5;
}
#fh5co-pricing-section .price-box .btn-select-plan {
  padding: 10px 20px;
  background: #5bc0de;
  color: #fff;
}
#fh5co-pricing-section .price-box:hover, #fh5co-pricing-section .price-box:focus {
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}
#fh5co-pricing-section .pricing-plan {
  margin: 0 0 50px 0;
  padding: 0;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  color: #888f94;
}
#fh5co-pricing-section .pricing-plan.pricing-plan-offer {
  margin-bottom: 24px;
}
#fh5co-pricing-section .pricing-plan span {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  color: #d5d8db;
}
#fh5co-pricing-section .price {
  font-size: 72px;
  color: #6d6d6d;
  line-height: 50px;
}
#fh5co-pricing-section .price .currency {
  font-size: 30px;
  top: -0.9em;
  padding-right: 10px;
}
#fh5co-pricing-section .price small {
  font-size: 13px;
  display: block;
  text-transform: uppercase;
  color: #888f94;
}

.fh5co-light-grey-section {
  background: rgba(0, 0, 0, 0.03) !important;
}

.js .animate-box {
  opacity: 0;
}

/*# sourceMappingURL=style.css.map */


/* ============================ custom css =================== */
/* details setting */
#details h1 { font-size:40px;}
#details h2 { font-size:32px;}

/* sidenavbar setting */
nav { position:fixed; transform:translateY(-140%); z-index:9999;}
.mynavbar {transform:translateY(-0%); position:fixed; z-index:9999; transition: all 0.3s ease-in-out 0s;}
.affix{ position: fixed; top: 0; transform: translateY(0%); transition: all 0.3s ease-in-out 0s;}

/* feature-section setting */
.feature-section {//overflow:hidden}
.feature-section .box {background: #c2252a; border-radius: 50% 50% 0% 50%; color: #fff; height: 170px; margin-bottom: 30px; overflow: hidden; padding: 8px 10px; text-align: center; transition: all 0.3s ease-in-out 0s; width: 170px;}
.feature-section .box:hover { background:#3289a5;}
.feature-section .box i { font-size: 26px; display: block; margin: 20px 0 15px;}
.feature-section .box b { font-size: 18px; font-weight: normal; letter-spacing: 0.1px; }
.feature-section .box p { font-size: 17px !important; line-height: 22px;}

/* specification-section  */
.specification-section { padding:60px 0px}
.specification-section h2 { font-weight:700; margin-bottom:20px; text-align:center }
.specification-section b { color: #222; font-size: 18px; }
.specification-section ul { margin:20px 0; padding:0}
.specification-section ul li {font-size: 15px; line-height: 30px; list-style: outside none none;}

.separator { background:url(../images/seperator.png) center center no-repeat; height:58px;}
.red-text{color:#c2252a !important}
.blue-text{color:#3289a5 !important}
.yellow-text{color:#E9CA00 !important}


/* payment-plan */
#price-plan { margin-bottom:50px}
#price-plan [class*="col-"] { padding-left:20px; padding-right:20px; }
#price-plan h2 { margin-bottom:40px;}
#price-plan .item-grid { border:2px solid #ccc}
#price-plan .item-grid:hover { transform:scale(1.04)}

.payment-plan .payment-box {background: #b51117; color: #fff; overflow: hidden; padding: 12px 20px; margin:10px 0px; transition:.3s ease-in-out}
.payment-plan .payment-box:hover{background: #222121;}
.payment-plan .payment-box i { border: 3px solid #fff; border-radius: 50%; font-size: 18px; height: 46px; padding: 11px 0; width: 46px;}
.payment-plan .payment-box b {display: inline-block; font-size: 18px; padding: 11px 0px 0px 7px; text-transform: uppercase;}

/* payment-plan */
#price-plan .item-grid { margin-bottom:0px;}

/* contact-section */
.contact-section .btn { background:#b51117; border-color:#b51117}
footr img { border-radius:50%;}

.mb30{margin-bottom:30px;}



/* sideform css */
#sideform {background: #c2252a; color: #fff; margin: auto; padding: 25px; position: fixed; left:50%; transform:translate(-50%, -200%); opacity:0;  transition: all 0.3s ease-in-out 0s; z-index: 999;}
#sideform h2 {color: #fff; display: inline-block; font-size: 22px; font-weight: 600; margin: 0 0 8px;}
#sideform p {color: #fff; font-size: 13px; line-height: 19px; margin: 0; padding: 4px 0; text-align:left}
#sideform .form-control {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #fff; border-radius: 0; box-shadow: none; color: #fff; font-size: 13px; height: 42px; margin: 15px 0;}
#sideform .form-control::-moz-placeholder { color:#fff}
#sideform .form-control::-webkit-input-placeholder { color:#fff}
#sideform .form-control::-ms-input-placeholder { color:#fff}
#sideform  .btn {background: none; border: 1px solid #fff; font-size: 15px; margin:5px 0px; font-weight:bold; border-radius:0px; padding: 10px 24px; transition: all 0.3s ease-in-out 0s;}
#sideform  .btn:hover{color: #333; border: 1px solid #333;}
#sideform  #close {float: right; font-size: 28px; margin-top: -2px;}
#send_enquiry {background: #c2252a  ;color: #fff; cursor: pointer; font-size: 15px; font-weight: bold; padding: 7px 15px; position: fixed; right: -41px; top: 33%; transform: rotate(90deg); z-index: 9;}
#close { cursor:pointer}

.social a:first-child {border: 2px solid #3289a5; border-radius: 30px; color: #3289a5; display: inline-block; font-weight: 600; margin-top: 25px;
padding: 2px 15px !important;}
.social a:first-child:hover { background:#3289a5; color:#fff;}

.social a {display: inline-block; margin: 15px 10px;}
.social .fa-facebook { color:#3B5999}
.social .fa-twitter { color:#27AAE1}
.social .fa-google-plus { color:#D14836}
.social a:hover { text-decoration:none;}

/* ===== amenities css ===== */
.amenities .services {margin-bottom:30px; text-align:center}
.amenities .fh5co-heading { margin-bottom:0px;}
.amenities .services h3 { font-size: 16px; font-weight: bold; margin: 15px 0 0 0; padding: 0; text-transform: uppercase;}
.amenities .services p {font-size: 14px !important; line-height:22px; letter-spacing: 0.3px; padding-top: 5px; }
/* features */
.amenities #type { background: url("../images/amenities2.png"); height: 100px; margin: auto; width: 100px;}
.amenities #location { background: url("../images/amenities2.png") repeat scroll 0 -102px; height: 100px; margin: auto; width: 100px;}
.amenities #size { background: url("../images/amenities2.png") repeat scroll 0 -204px; height: 100px; margin: auto; width: 100px;}
.amenities #price { background: url("../images/amenities2.png") repeat scroll 0 303px;; height: 100px; margin: auto; width: 100px;}
.amenities #bedroom { background: url("../images/amenities2.png") repeat scroll 0 -409px; height: 100px; margin: auto; width: 100px;}
.amenities #possession { background: rgba(0, 0, 0, 0) url("../images/amenities2.png") repeat scroll 0 100px; height: 100px; margin: auto; width: 100px;}

/* amenities */
.amenities  #club { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -480px; height: 96px; margin: auto; width: 96px;}
.amenities  #meditation { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -2016px; height: 96px; margin: auto; width: 96px;}
.amenities  #sports { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -1344px; height: 96px; margin: auto; width: 96px;}
.amenities  #kids { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -960px; height: 96px; margin: auto; width: 96px;}
.amenities  #gym { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -768px; height: 96px; margin: auto; width: 96px;}
.amenities  #landscape { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -1152px; height: 96px; margin: auto; width: 96px;}
.amenities  #open { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -2400px; height: 96px; margin: auto; width: 96px;}
.amenities  #rain { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -2592px; height: 96px; margin: auto; width: 96px;}
.amenities  #water { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -2688px; height: 96px; margin: auto; width: 96px;}
.amenities  #parking { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -192px; height: 96px; margin: auto; width: 96px;}
.amenities  #golf { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -3456px; height: 96px; margin: auto; width: 96px;}
.amenities  #gardener { background: rgba(0, 0, 0, 0) url("../images/amenities.png") repeat scroll 0 -1150px; height: 96px; margin: auto; width: 96px;}




/* gallery-section css */
#gallery span {background: rgba(50, 137, 165, 0.85); color: #fff; display: block; margin-top: -40px; padding: 6px; position: relative; text-align: center; text-transform: uppercase;}
#gallery .tab-content a {  color: #fff; letter-spacing: 0.5px; text-transform: uppercase;}
#gallery p { margin:0}

/* site-section css */
#site h3, #site h5 { padding:0; margin:0; margin-bottom:15px; font-weight:bold;}
#site .btn { margin:0px 10px 20px 0}
#site #minitab a.active { background:#C2252A; border-color:#C2252A}

/* properties-description */
#properties h2, p { text-align:center}
.properties-description {border: 5px solid #ccc; transition:0.3s ease-in-out; margin-bottom: 30px; overflow: hidden; padding: 20px 10px; } 
.properties-description img {width:280px;}
.properties-description:hover{border: 5px solid #999; background-color:#f8f8f8;}
.properties-description h3 { font-weight:bold; margin:0}
.properties-description p { text-align:left; margin-bottom:10px}
.properties-description ul {font-size: 14px; color:#333; clear:both; margin: 10px 10px 10px 0px; padding: 0;}
.properties-description ul li { list-style:none; line-height:24px; margin-bottom:10px;}
.small-text{font-size:15px;}
.properties-description ul li .btn:last-child { background:#c2252a; font-size:16px; border-color:#c2252a}
.properties-description .pull-right { padding-right:10px;}
.properties-description a { margin:0px 5px;}
.date{color:#777; font-size:14px; padding:14px 0px 0px 0px;}
#send-enquiry span { background:#3289A5; border-color:#3289A5}



/* gallery-video */
#gallery-video { text-align:center}

/* loan-section css */
#loan-section { text-align:center}

.img-test { cursor:pointer}
#map { margin: auto; position:absolute; ;  transform:translate(13%, -500%); opacity:0; transition: all 0.3s ease-in-out 0s; z-index: 999;}
#map #map-close  { text-align: right; width: 80%; font-size: 25px;}
#map #map-close i { cursor:pointer}
.am-img{display: inline-block; height: 100px;overflow: hidden;width: auto;}
.am-img img{ width:100%; height:auto;}


#hideread a {background: #C2252A; transition:.3s ease-in-out;   color: #fff;     padding: 12px 28px;     margin: 25px;     display: inline-block;     font-size: 15px;     text-transform: uppercase;}

#hideread a:hover { background: #2f2c2c; text-decoration:none }





/*.modal-dialog {   height: auto !important;  width: 55% !important; }*/
.modal-header { padding:10px 15px; }
.modal-body { height:auto !important}
.img-op { margin-top:10px !important}
.close {color: #000;
float: right;
font-size: 49px;
font-weight: bold;
line-height: 1;
margin-top: -15px !important;
opacity: 0.8;
text-shadow: 0 1px 0 #fff;}
